@charset "UTF-8";

/******* 005 *******/

div#cl-company h1 { background-color: #ffa5be; color: #ffffff; }

/******* h3 *******/

 h3#h301,
 h3#h302 { margin-bottom: 10px; }

/******* pr-box *******/

div.pr-box {
margin-top: 20px;
}

div.pr-box div.text {
width: 400px;
float: left;
}

div.pr-box p {
padding: 0px 10px 5px 10px;
line-height: 1.6;
color: #444444;
}

div.pr-box div.img {
width: 320px;
float: right;
}

/******* pr-box2 *******/

div.pr-box2 {
margin-top: 20px;
}

div.pr-box2 div.text {
width: 400px;
float: right;
}

div.pr-box2 p {
padding: 0px 10px 5px 10px;
line-height: 1.6;
color: #444444;
}

div.pr-box2 div.img {
width: 320px;
float: left;
}

/******* pr-box3 *******/

div.pr-box3 img.img-left {
margin: 0px 13px 0px 0px;
float: left;
}
*html body div.pr-box3 img.img-left { margin: 0px 11px 0px 0px; }

div.pr-box3 img.img-right {
margin: 0px 0px 0px 0px;
float: right;
}

/******* profile-box *******/

dl.profile-data2 {
margin-top: 10px;
}